# -*- encoding : utf-8 -*-

class Admin::SocietesController < ApplicationController
  layout "admin"
  before_action :auth_admin, :except => :etat
  
  before_action :admin_space
  
  
  def index
    
  end
  
  
  def admin_space
    @admin_space = "statistiques"
    
    
  end
  
  
  
  
  
  
end
